<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>CSS Introduction</title>
		<link rel="stylesheet" type="text/css" href="./style.css">
		<!-- Internal CSS -->
		<!-- <style>
			h1{
				color: blue;
			}
		</style> -->
	</head>
	<body>
		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>

		<!-- Inline Styling is done when we add a style attribute to our tag -->
		<h1>Hello World</h1>
		<h2>Welcome to Zuitt</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
		<img src="https://place-puppy.com/450x450">
		<section id="landing">
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to coding events</li>
		</ol>
		</section>

		<section id="register">
		<h2>Register</h2>
		<form>
			<label for="first-name">First Name</label>
			<input type="text" id="first-name" required>

			<label for="last-name">Last Name</label>
			<input type="text" id="last-name" required>

			<label for="email">Email</label>
			<input type="email" id="email" required>

			<button type="submit">Apply Now</button>
		</form>
		<a href="#top">Back to top</a>
		</section>
	</body>
</html>